
public class PersonTwo {

	String quote = "The way to get started is to quit talking and begin doing.";
	String person = "Walt Disney";

	public void displayQuote() {
		System.out.println(String.format("%s - %s", quote, person));
	}
}
